GitStats is a statistics generator for git (a distributed revision
control system) repositories. It examines the repository and produces
some interesting statistics from the history of it.

Usage:
gitstats <git repository path> <output path>

Example:
gitstats ~/slackbuilds ~/public_html/sbo

NOTE:
gitstats will read all history from the beginning.
It will take some time for big projects with long commits history.
